uuid: 530ce7c1-f9a7-436c-aa11-46ab267627f3
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Non spécifié'
direction: ltr
weight: 2
locked: true
